How to install pgmodeler-common on Debian 9 (Stretch)